/* CSS Document */


#propaddr{ padding-top:10px; line-height:1.2;font-size:16px; text-align:center; text-transform:uppercase; color:#ffffff;font-family: "museo-slab",sans-serif;}
#propdesc{ padding-top:40px; line-height:1.2;font-size:30px; text-align:center; color:#ffffff;font-family: "museo-slab",sans-serif;}
#reginter{ line-height:1.2;font-size:30px; text-align:left; color:#497f77 !important;font-family: "museo-slab",sans-serif;
padding:0px 0px 30px 30px; text-transform:uppercase;}
#reginter h1{ line-height:1.2;font-size:26px !important;}

#manfield{ line-height:1.2;font-size:14px; text-align:left; color:#497f77 !important;font-family: "museo-slab",sans-serif;
padding:0px 0px 0px 30px;
}
#registerform input,#registerform select{margin:0 0 0.5rem 0;}
#registerbutton{margin-bottom:40px !important;}
.thkyou{ padding:40px 0px 30px 30px;}
label{float:left;}
.button{ background: #cfe0a4 !important; color:#1c4528 !important; font-size:16px !important; padding:10px 0px 8px 0px !important; text-transform:uppercase; font-weight:bold; }
.button:hover{ background: #1c4528 !important; color:#cfe0a4 !important; font-size:16px !important; padding:10px 0px 8px 0px ; text-transform:uppercase; }
.button:active{ background: #ffffff !important; color:#cfe0a4 !important; font-size:16px !important; padding:10px 0px 8px 0px ; text-transform:uppercase; }
.leaves{ padding-top:20px;}
.fname{display:none;}
#error{font-size:12px; background:#1c4528 !important; color:#ffffff !important;margin:20px;padding:5px; border:1px solid #ffffff; display:none;}
#erroremail{font-size:12px; background:#1c4528 !important; color:#ffffff !important;margin:20px;padding:5px; border:1px solid #ffffff; display:none;}
.leftimages{padding-bottom:20px;}
.leftimages img{paddnig:40px;display:block}
.register .leaves{ padding-top:20px;}

.fcontainer {
   height: auto;
   overflow: hidden;
}
    
.fleft {
    width: 150px;
    float: left;
}
.fleft2 {
    width: 120px;
	margin:0px 20px;
    float: left;
}

.fright {
    float: none; /* not needed, just for clarification */
    /* the next props are meant to keep this block independent from the other floated one */
    width: auto;
    overflow: hidden;
}
.formholder{width:460px; margin:0px auto; margin-bottom:40px;}


@media (max-width:960px){
#background{display:none;}
.sherry-fitz-text .smalltext{ font-size:11px; padding:1px; text-align:left; line-height:1.2; }
.sherry-fitz-text .smallertext{ font-size:10px; padding:1px; text-align:left; line-height:1.2; }
.sherry-fitz-text .largetext{ font-size:24px; padding:1px; text-align:left; line-height:1.2; }

}


@media (max-width:799px){
#reginter{ line-height:1.2;font-size:24px;}

}
@media (max-width:640px){
.formholder{width:100%; }
.sherry-fitz-text .largetext{ font-size:28px; padding:1px; text-align:left; line-height:1.2; }

.leaves{ padding:20px 20px 0px 20px  !important; width:100% !important;} 	

#propaddr{ padding-top:0px; line-height:1.2;font-size:14px; text-align:center; text-transform:uppercase; color:#ffffff;font-family: "museo-slab",sans-serif;}
#propdesc{ padding-top:20px; line-height:1.2;font-size:18px; text-align:center; color:#ffffff;font-family: "museo-slab",sans-serif;}
#reginter{ line-height:1.2;font-size:28px; text-align:center; color:#cfe0a4;font-family: "museo-slab",sans-serif;
padding:20px 0px 20px 0px;}
.thkyou{ padding:20px 0px 30px 30px;}
.fcontainer{padding-top:20px;}	
.row >.columns{padding:0px !important; margin:0px;}
.fleft{float:none; text-align:center !important; width:120px; margin:0px auto; }
.fleft2{float:none; text-align:left !important; width:200px; margin:0px auto; }

}

@media (max-width:320px){
#reginter{ line-height:1.2;font-size:24px; }
}